@echo off
set UV=D:\Keil\UV4\UV4.exe 
set UV_PRO_PATH=E:\IDE51\1_XJ\1软件打包\XJTouchTools\XJTouchTools_V1.1.0.230714\XC8FT8463_Touch_Test/XC8FT8463.uvproj
start /b %UV% -j0 -r%UV_PRO_PATH% -o 
start /b D:\Keil\UV4\UV4.exe  E:\IDE51\1_XJ\1软件打包\XJTouchTools\XJTouchTools_V1.1.0.230714\XC8FT8463_Touch_Test/XC8FT8463.uvproj
